/* structure.css */


header, .header {}

main, .main {
    display: block;

}

section,
[class*="--sect"]
{
  display: block;
}

/* clear hack */
header, main, section,
[class*="--sect"] {
  *zoom: 1;
}
header::before, main::before, section::before,
header::after, main::after, section::after,
[class*="--sect"]::before,
[class*="--sect"]::after {
  content: " ";
  display: table;
}


article {}

img {}

[class*="--wrap"],
[class*="--sect"],
[class*="--content"],
[class*="--items"],
[class*="--item"],
[class*="--row"],
[class*="--col"],
[class*="--text"],
[class*="--img"],
[class*="--button"]
{

}


footer {}
